PROBE::IPMIB.OUTRE(3stap)

NAME
probe::ipmib.OutRequests - Count a request to send a packet

SYNOPSIS

ipmib.OutRequests

VALUES

op
    value to be added to the counter (default value of 1)

skb
    pointer to the struct sk_buff being acted on

DESCRIPTION

The packet pointed to by skb is filtered by the function ipmib_filter_key. If the packet passes the filter is is counted in the global OutRequests (equivalent to SNMP's MIB IPSTATS_MIB_OUTREQUESTS)

SEE ALSO
tapset::ipmib(3stap)